Subject: Re: John Martin - Baylor
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Oct 2000 10:05:00 -0700 (PDT)

Cindy,

I am in Wharton on December 6. Other days prior to Dec 6 are OK.

Vince

From: Mark Palmer@ENRON on 10/25/2000 10:33 AM
Sent by: Cindy Derecskey@ENRON
To: Vince J Kaminski/HOU/ECT@ECT
cc: Christie Patrick/HOU/ECT@ECT 
Subject: John Martin - Baylor

Good morning Vince,

Christie has suggested that I be the liaison for John Martin and your 
research project 'Enron - Case Study of a Company Reinventing Itself'.  

In John's lastest email, he suggested that the first week of December works 
with his schedule - up to December 6th - or the following couple of weeks 
after Dec. 8th.  Do these dates work for you as well?  If so, I will proceed 
in booking one hour sessions with the following Enron management:

Ken Lay
Jeff Skilling
Andy Fastow

If these dates do not work for you let me know when you are available and I 
will try to coordinate with John, Jeff, Ken and Andy.  Also, I will send an 
introductory email to John.

I'm looking forward to hearing from you,

Cindy Derecskey
3-5670